body{font-family:'Open Sans',sans-serif;margin:0;padding:0;color:#000;font-size:14px;overflow-x:hidden;background:#fff}

ol,ul,dl,p{margin:0;padding:0}

input,button,select,optgroup,textarea,a{outline:0}

*,*::before,*::after{outline:0}

img{max-width:100%;}

iframe{border:0}

a{color:#00aad4}
.about-wrap a:hover{color:#f26862}

a:hover,a:focus{color:#095ba5;outline:medium none;text-decoration:none}

h1,h2,h3,h4,h5,h6{color:#000;font-family:'Josefin Sans',sans-serif;font-weight:300;padding:0;margin:0;line-height:1}

h1{font-size:32px}

h2{font-size:28px; margin-bottom:15px;}

h3{font-size:24px}

h4{font-size:20px; margin-bottom:15px;}

h5{font-size:18px; margin-bottom:15px;}

h6{font-size:14px; margin-bottom:15px;}
.ahggrouplogo img {opacity:.5;}
.ahggrouplogo:hover img {opacity:1;}
#tribe-events, #tribe-events-pg-template, .tribe-events-pg-template {
    background-color: transparent;
    padding: 0px!important;
}
.about-wrap img {height:auto;}
.page-template-template-menu .about-wrap .brd-box h3, .fmp-wrapper .fmp-title h3, .fmp-wrapper .fmp-title h3 a {
    font-size: 24px;
    position: initial;
    text-align: left;
    font-weight: 500;
	color:#00aad4!important;
}
.brd-box iframe {width: 100%!important;
    height: auto!important;
}
.page-template-template-menu .about-wrap .brd-box h3{text-transform:uppercase;}
.page-template-template-menu .about-wrap .brd-box .title  h3 {
    text-transform: capitalize;
}
.page-template-template-menu h2 {
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 30px;
	border-bottom: solid 1px #000;
}
.box {
    border: solid 2px #00aad4!important;
    padding:20px 20px;
    clear: both;
    margin:20px 0px;
    float: none;
	overflow:hidden;
}
.tlp-food-menu .box .title {
    padding-top: 0px;
}
.box h4{ color:#00aad4!important; font-size:17px;}
.cnt-wrap.sidehours {
    margin-top: 60px;
    padding-left: 0;
}
.tlp-food-menu .food-item{padding-right:0px!important;} 
.tlp-col-lg-12 {
   padding: 0px!important;
}
.tlp-food-menu .title {
    padding-top: 20px;
}

@media(min-width:1200px){.container{max-width:1230px!important; width:1230px!important;}

}.page{display:-webkit-box;display:-ms-flexbox;display:flex;min-height:100vh;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;padding-top: 105px;}

.main{-webkit-box-flex:1;-ms-flex:1;flex:1}

#main-head{padding:15px 0px 10px;position: absolute;background-color:#fff;box-shadow:1px 0 12px 0 rgba(0,0,0,.3);left: 0;width: 100%;z-index: 9999;top: 0;}
.address>*{display:inline-block;}

.main-nav{text-align:right;margin-left:auto;margin-top:30px}



.make-reser a:hover{background-color:#00aad4}

.main-nav li+li{margin-left:30px;display:inline-block}



.main-nav li a:hover{color:#f26862}

section.hero-slide-wrapper{box-shadow:0 5px 8px 0 rgba(0,0,0,.3);z-index:999;position:relative}

.slide-caption{position:absolute;width:100%;top:0;left:0;z-index:9}

.slide-bar{max-width:430px;margin-left:auto;margin-top:80px;background-color:rgba(56,156,191,.8);padding:15px;color:#fff;border-top:15px solid #f26862;font-size:18px;font-weight:500}

.slide-bar h3{font-size:42px;font-weight:400;color:#fff;margin:0}

.slide-bar a{color:#fff;font-size:14px;padding:15px 30px;line-height:1;border-radius:25px;display:inline-block;margin-left:15px;transition:all .5s ease;font-weight:400;border:2px solid #fff;margin:20px 0}

.slide-bar a:hover{background-color:#f26862;border-color:#f26862}

.home-main{padding:75px 0}

.brd-box{padding:20px 35px 50px;border:1px solid #00aad4}

.brd-box>h3, .brd-box>h1{text-align:center;top:-45px;font-size:48px;color:#00aad4;position:relative}
.brd-box>h1:before {display:inline-block; content:""; left:0px; width:30px; position:absolute; background:#fff;}

.brd-box>h3 span, .brd-box>h1 span{background:#fff;padding:2px 25px}

.ds-item{padding:0 30px}

.ds-item p{margin-top:20px;font-size:16px;color:#666}

.ds-item h4{font-size:30px;color:#00aad4;font-weight:400;margin:0}

.daily-special-row .owl-theme .owl-nav [class*='owl-'], #home-slider .owl-nav [class*='owl-']{position:absolute;top:45%;background:transparent!important;width:40px;height:40px;border-radius:0;font-size:0;text-indent:-999px;border:4px solid #e6e9eb;border-right:0;border-bottom:0}

.daily-special-row .owl-prev{left:-20px;transform:rotate(-45deg)}

.daily-special-row .owl-next{right:-20px;transform:rotate(135deg)}

#home-slider .owl-prev{left:15px;transform:rotate(-45deg)}
#home-slider .owl-next{right:15px;transform:rotate(135deg)}
 #home-slider .owl-nav [class*='owl-'] { border:4px solid #fff; border-right:0;border-bottom:0}

.daily-special-wrapp{margin-bottom:80px}

.cnt-wrap{padding-left:45px}

.about-us-wrapp p,.about-us-wrapp p a{color:#999;font-size:16px;font-weight:400}
.about-us-wrapp p a {color:#f26862;}

.about-us-wrapp p+p{margin-top:20px}

.map iframe{width:100%;height:150px}

.social-media{margin:0 0 20px}

.social-media li{display:inline-block;margin-right:15px}



.social-media li a:hover{opacity:.8}

a.fb{background-position:0 0}

a.tw{background-position:-50px 0}

a.link{background-position:-102px 0}

#main-footer{padding:25px 0;background:#00aad4;border-top:10px solid #f26862}

.foot-bloc-img{margin-bottom:15px}

.foot-block li{display:block}

.foot-block li a{color:#fff;text-transform:uppercase;font-size:12px}

.footer-bottom{margin-top:50px}

.footer-bottom li,.footer-bottom ul,.footer-bottom a{display:inline-block}

.footer-bottom li{margin:0 15px}

.footer-bottom li a{color:#fff;text-transform:uppercase;font-size:12px}

#main-footer a:hover{color:#f26862}

.cnt-inner-page .brd-box{padding:25px}

.cnt-inner-page .social-media{margin:0}

.cnt-inner-page{margin-top:45px}

.weekly-happenings>h3{color:#00aad4;font-size:24px;text-align:center;font-weight:400;margin-bottom:30px}

.weekly-scroll{padding:10px 30px;max-height:300px}

.mCSB_scrollTools .mCSB_draggerRail{background-color:#f0eeee;width:16px}

.mCSB_scrollTools .mCSB_dragger{width:16px!important;height:16px!important;min-height:16px!important;background:#fff;border-radius:50%}
a.learn-more {
    color: #f26862;
    font-size: 14px;
    padding: 12px 30px;
    line-height: 1;
    border-radius: 25px;
    display: inline-block;
    margin-left: 15px;
    transition: all .5s ease;
    font-weight: 400;
    border: 1px solid #f26862;
    margin: 20px 0;
    text-transform: uppercase;
}

a.learn-more:hover {
    color: #fff;
    background-color: #f26862;
}



.active .slide-bar a{ 
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
    -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }


@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}


.active .slide-bar h3,
.active .slide-bar p {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
      -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


@-webkit-keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}



@-webkit-keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0,20px, 0);
    transform: translate3d(0, 20px, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0,20px, 0);
    transform: translate3d(0, 20px, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

#main-head.sticky{
 position:fixed;
 -webkit-animation: slide-down 0.7s;
 -moz-animation: slide-down 0.7s;
 animation: slide-down 0.7s;
}
#main-head.sticky .main-nav {
    margin-top: 10px;
}
@-webkit-keyframes slide-down { 0% { opacity:0; transform:translateY(-100%);}100% { opacity:0.9; transform:translateY(0);}}

@-moz-keyframes slide-down { 0% { opacity:0; transform:translateY(-100%);}100% { opacity:0.9; transform:translateY(0);}}

@keyframes slide-down { 0% { opacity:0; transform:translateY(-100%);}100% { opacity:0.9; transform:translateY(0);}}
.foot-bloc-img img {
    max-width: 115px;
    margin: auto;
    display: block;
    opacity: .5;
}

.foot-bloc-img a:hover img {
    opacity: 1;
}
.tribe-events-page-title {
    text-align: center;
    font-size: 48px;
    color:#00aad4;
    position: relative;
	font-weight: 300;
}
/* RESPONSIVE CSS */

@media(min-width: 992px){
.navbar-brand img {
    max-width:380px;
    min-width: 380px;
}	
	.navbar {
	    -webkit-box-align: unset !important;
	        -ms-flex-align: unset !important;
	            align-items: unset !important;
	}
	a.navbar-brand {
	    padding: 0;
	}
}

@media(max-width:991px){

	.cnt-wrap{padding-left:15px;margin-top:50px}

	.navbar-toggler span{width:25px;height:4px;display:block;background:#00aad4;-ms-transition:all .15s ease;-moz-transition:all .15s ease;-o-transition:all .15s ease;-webkit-transition:all .15s ease;transition:all .15s ease;border-radius:50%}

	.navbar-toggler span+span{margin-top:5px}

	.navbar-toggler[aria-expanded="true"] span:nth-child(1){-ms-transform:translate3d(0,10px,0) rotate(45deg);-moz-transform:translate3d(0,10px,0) rotate(45deg);-o-transform:translate3d(0,10px,0) rotate(45deg);-webkit-transform:translate3d(0,10px,0) rotate(45deg);transform:translate3d(0,10px,0) rotate(45deg)}

	.navbar-toggler[aria-expanded="true"] span:nth-child(2){-ms-transform:rotate(0deg) translate3d(-25px,0px,0);-moz-transform:rotate(0deg) translate3d(-25px,0px,0);-o-transform:rotate(0deg) translate3d(-25px,0px,0);-webkit-transform:rotate(0deg) translate3d(-25px,0px,0);transform:rotate(0deg) translate3d(-25px,0px,0);opacity:0}

	.navbar-toggler[aria-expanded="true"] span:nth-child(3){-ms-transform:translate3d(0,-8px,0) rotate(-45deg);-moz-transform:translate3d(0,-8px,0) rotate(-45deg);-o-transform:translate3d(0,-8px,0) rotate(-45deg);-webkit-transform:translate3d(0,-8px,0) rotate(-45deg);transform:translate3d(0,-8px,0) rotate(-45deg)}

	button.navbar-toggler{outline:0;box-shadow:none;padding:0}

	.main-nav li{padding:5px 0;margin:0}

	.main-nav li+li{margin:0}

	.address{font-size:12px}

	.make-reser a{margin-top:10px}

	.main-nav{margin-top:10px}

	.s-item img{min-height:300px;object-fit:cover}

	.slide-bar{margin:auto}

	.slide-caption{top:50%;left:50%;transform:translate(-50%,-50%)}

}

@media(max-width:767px){

	.brd-box>h3{font-size:21px;display:block;top:-25px}

	.brd-box>h3 span{padding:2px 10px}

	.brd-box{padding:10px 15px 30px}

	.daily-special-row .owl-theme .owl-nav [class*='owl-']{width:20px;height:20px}

	.daily-special-row .owl-prev{left:-10px}

	.daily-special-row .owl-next{right:-10px}

	.ds-item-text{margin-top:25px}

	.ds-item h4{font-size:24px}

	.daily-special-wrapp{margin-bottom:50px}

	.weekly-happenings{margin-top:40px}
	#main-head.sticky {
		    padding: 10px 0;
		}

		#main-head.sticky a.navbar-brand img {
		    height: 45px;
		}

		.foot-block {
		    margin-bottom: 15px;
		}

		.foot-bloc-img {
		    margin-bottom: 8px;
		}

}
/*14-6-2019 start*/
.social-media li a{display:block;font-size:28px;color:#f26862; }
.main-nav li a{color:#00aad4;font-size:18px;font-weight:400; font-family: 'Quicksand', sans-serif;}
.address{text-align:right;font-size:14px;color:#f26862; font-family: 'Quicksand', sans-serif;}
.address p a {color: #f26862;font-family: 'Quicksand', sans-serif;}
.make-reser a{font-family: 'Quicksand', sans-serif;background-color:#f26862;color:#fff;font-size:10px;padding:10px 15px;line-height:1;border-radius:25px;display:inline-block;margin-left:15px;transition:all .5s ease;font-weight:600}
/*14-6-2019 end*/
h4 {
    font-size: 30px;
    color: #822f32;
    margin-bottom: 15px;
    margin-top: 15px;
}
.slide-side {margin-bottom:30px;}
.slide-side .owl-item img {
    object-fit: cover;
    height: 200px;
}
#inner-slider .slide-bar h3 {
    font-size: 28px;
    font-weight: 400;
    color: #fff;
    margin: 0;
}
#inner-slider .slide-bar p {
    color: #fff;
 }
.about-us-wrapp ul {
    list-style: none;
    padding-left: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
} 
.about-us-wrapp ul li {
    list-style-type: circle;
    list-style-position: outside;
    font-size: 16px;
    font-weight: 400;
    color: #999;
    padding-bottom: 7px;
}
.page-template-default .owl-carousel .owl-item img {
     object-fit: cover;
}
.slide-side .slide-bar {
    max-width: 400px;
    margin-left: auto;
    margin-top: 0px;
    background-color: #f26862;
    padding: 25px 15px 15px;
    color: #fff;
    border-top:none;
    font-size: 18px;
    font-weight: 500;
}
.slide-side .slide-caption {
    position: initial;
	top: auto;
    left: auto;
    transform: none;
 }
 body #tribe-events-pg-template, body .tribe-events-pg-template {
    max-width: 100%;
    padding: 0;
}
body.single-tribe_events #tribe-events-pg-template, body .tribe-events-pg-template {
    width: 100%;
}
.tlp-food-menu .food-item {background:none!important; height: auto!important;}
.tlp-col-lg-12 { border-bottom:solid 1px #999;}
.image-area.tlp-col-md-3 {display:none;}
.tlp-col-lg-9 {
    width: 100%!important;
}
.tlp-food-menu h3 a { 
    font-size: 24px;
}
.page-template-template-menu-php .slide-side .owl-item img {
    object-fit: cover;
    height: 245px;
}
.tlp-food-menu h3, .tlp-food-menu h3 a {
    color:#00aad4!important;
}
.page-template-template-menu .widget  h2 {
   border-bottom:none;
}
.menurow {
    border: solid 1px #00aad4;
    text-align: center;
    padding: 25px;
}
.about-us-wrapp .menurow ul li {
    list-style-type: none;
}
.menurow h2 {
    font-size: 28px;
    margin-bottom: 15px;
    font-weight: 600;
    color: #00aad4;
}
.menurow h3, .menurow ul li a {
    font-size: 22px;
     color:#f26862;
}
.main-nav li .sub-menu {
    display: none;
}
.main-nav li { position:relative;}
.main-nav ul.sub-menu {
    position: absolute;
    background: #fff;
    font-size: 12px;
    width: 212px;
    left: 0;
    z-index: 99;
    border-radius: 5px;
    border: solid 1px #00aad4;
    top: 100%;
    text-align: left;
}
.main-nav li:hover .sub-menu {
    display: block;
}
.main-nav li .sub-menu li {
    float: none;
}
.main-nav li .sub-menu li {
    float: none;
    padding: 2px 14px!important;
    margin: 0px!important;
    width: 100%;
	list-style: none;
}
.main-nav li .sub-menu a {
    color:#00aad4;
    padding-bottom: 0px;
    padding-top: 0px;
    display: block;
}
.main-nav li .sub-menu a:hover, .main-nav li .sub-menu li:hover {
    background:#00aad4;
	color:#fff;
}
.tlp-food-menu .category-title {
    width: 100%;
}
.nav-click {
    position: absolute;
    width: 40px;
    height: 37px;
    top: 0;
    margin-top: 0;
    font-size: 20px;
    right: 12px;
    color: #00aad4;
    cursor: pointer;
}
.active .sub-menu{ display:block!important;}
.tlp-food-menu * {
    color: #999;
    font-size: 16px;
    font-weight: 400;
}
.tlp-food-menu table {width:100%!important;}
.tlp-food-menu .category-title {
    display:none;
}
#text-2 ul {padding-left:0px;}
.about-us-wrapp #text-2 ul li {
    margin-bottom: 10px;
}
.about-us-wrapp .tlp-food-menu p {
    float: none;
    margin-bottom: 0px;
}
.tlp-food-menu .food-item {
    padding-left: 0px!important;
  }
.food-item .tlp-col-sm-12 {
    padding-left: 0px;
    margin-top: 15px;
} 
.slide-side .owl-carousel .owl-stage-outer {
    background: #f26862;   
}
.tlp-food-menu .tlp-col-lg-12:last-child {
  border: none;
}
.post-type-archive-tribe_events #tribe-events-content-wrapper {padding-top:30px;}
body.post-type-archive-tribe_events #tribe-events-pg-template, body.post-type-archive-tribe_events.tribe-events-pg-template {
  max-width:1200px;
}
#tribe-bar-form {
    background: transparent!important;
   }
 .tribe-bar-date-filter {display:none!important;}
.archivebtm {margin-bottom:35px;} 
#footertext p, #footertext p a {
    color: #fff;
}
#home-slider  .owl-nav {
     margin-top:0px; 
 }
 .hide-ls, .nav-click, .address.visible-xs { display:none;}
  .vis-xs {display:block;}
 .cnt-wrap.sidehours {
    margin-top: 60px;
    padding-left: 0;
}
@media all and (max-width:767px) {
	.tribe-events-page-title {
     font-size:24px;
}	
body .page {
   padding-top:153px;
}
.nav-click { display:block;}
.main-nav li {
     text-align: left;
}
.brd-box>h1 {
    top: -20px;
    font-size: 30px;
  }
.hide-ls {display:block; margin-bottom:10px;}
.hide-ls p{font-size:13px;}
.vis-xs {display:none;}
#home-slider .owl-item img {
    height: auto;
    display: block;
    width: 100%;
}

.slide-bar h3 {
    font-size: 32px;
}
.slide-bar p {
    font-size:15px;
}
.badge-diner-choice img {
    max-width:75px;
    height: auto;
    width:75px;
    min-height: unset;
}
.slide-bar a {
    color: #fff;
    font-size: 12px;
    padding: 8px 30px;
    display: inline-block;
    margin: 10px 0;
}
.slide-caption {
    top:50%;
    transform: translate(-50%,-50%);
}
.badge-diner-choice {
    position: absolute;
    bottom: 4%;
    left: 50%;
    -webkit-transform:translate(-50%,0%);
    transform: translate(-50%,0%);
}
.main-nav ul.sub-menu { width:100%;}
}

@media all and (max-width:1200px) and (min-width:768px)  {
.brd-box>h3, .brd-box>h1 {
   top: -36px!important;
    font-size: 34px!important;
  }
  }


button, input, optgroup, select, textarea 
{
    width: 400px;
}
[type=button], [type=reset], [type=submit], button
{
 width: 50px;   
    
}
#home-slider .owl-nav {
    margin-top:0px;
 }
.about-wrap h4 {
    font-size: 22px;
     font-weight: 500;
	 color:#00aad4;
} 
#home-slider .owl-carousel .owl-item img {
     max-height: 600px;
}
.tlp-food-menu strong {font-weight:bold;}
.subitems  {padding:10px 0px; clear:both;}
.subitems .title h3{ text-transform:capitalize!important;}
.subitems .title {
    clear: both;
    padding: 20px 0px 0px;
    border-bottom: solid 1px #999;
}
.subitems .title:last-child{border:none;}
.post-type-archive-tribe_events .home-main {
     padding:0px;
}
.menurow h3, .menurow ul li a {
    font-size: 22px;
    color: #00aad4;
}
.alignnone {
    margin: 20px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 20px auto 5px auto;
}

.alignright {
    float:right;
    margin: 20px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 20px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 20px 0 20px 20px;
}

a img.alignnone {
    margin: 20px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 20px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 20px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 20px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 20px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
#tribe-events, #tribe-events-pg-template, .tribe-events-pg-template {
    padding:0px!important;
}
#home-slider.owl-carousel .owl-item img {
    object-fit: cover;
}
@media all and (min-width:992px)  {
.page-id-627 .about-us-wrapp .box ul li {
    float:left;
	width:50%;
}
}
@media all and (min-width:1500px)  {
#home-slider.owl-carousel .owl-item img {
    object-fit: cover;
}
}
@media all and (min-width:993px) and (max-width:1199px){
.main-nav li a {
    font-size: 15px;
}
@media all and (max-width:1024px)  {
.owl-carousel .owl-item img {
    height: auto;
}
}
.main-nav li+li {margin-left:10px;}
.make-reser {margin-top:10px;}
}
@media all and (max-width:767px)  {
.page-template-default .owl-carousel .owl-item img {
    height: auto;
}
.s-item img {
    min-height: 150px;
}
.navbar-brand img {max-width:230px;}
.wp-image-1062 {float:none; margin-left:0px;}
}
@media all and (max-width:1500px)  {
.single-tribe_events .s-item img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}
}